<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="app_version_number" value="715888958" />
    <string name="qp_cooldown_response_json">{&quot;surfaces&quot;:[{&quot;surface_id&quot;:4715,&quot;cooldown&quot;:1200},{&quot;surface_id&quot;:5858,&quot;cooldown&quot;:1200},{&quot;surface_id&quot;:5734,&quot;cooldown&quot;:1200},{&quot;surface_id&quot;:8972,&quot;cooldown&quot;:1200}],&quot;slots&quot;:[{&quot;slot&quot;:&quot;personal_profile&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;main_feed&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;direct_app_inbox&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;direct_inbox&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;activity_feed&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;other_profile&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;explore&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;hashtag_feed&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;shopping_pro duct_details&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;save_home&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;location_page_info&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;share_post&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;survey&quot;,&quot;cooldown&quot;:1200},{&quot;slot&quot;:&quot;login_interstitial&quot;,&quot;cooldown&quot;:0}],&quot;global&quot;:0,&quot;default&quot;:1200,&quot;ttl&quot;:604800,&quot;is_epd_error&quot;:false,&quot;can_see_notes&quot;:false,&quot;can_see_broadcast_chats&quot;:false,&quot;lock&quot;:false,&quot;feedback_required&quot;:false,&quot;is_spam&quot;:false,&quot;sentry_block_restriction_dialogue_unification_enabled&quot;:false,&quot;news_url_is_regulated&quot;:false}</string>
    <long name="qp_cooldown_response_expiration_time" value="1744297475243" />
    <long name="73751080037/11483/lastImpressionForSurface" value="1743692668249" />
    <long name="73751080037/274289028736936/lastImpressionTime" value="1743692668249" />
    <int name="73751080037/274289028736936/impressionCount" value="1" />
</map>
